@media screen and (max-width:1400px) {


    section.about {
        // .top {
        //     padding-left: 3rem;
        // }
        .info {
            // width: 90%;
            clear: both;
        }
    }
    
    .cards {
        .cards-wrapper {
            margin: 0 0 !important; 
        }

        .card-flip .card.back {
            padding: 6rem 2rem;
        }

        .cards-container {
            padding: 0;
            width: 100%;
        }
        h1 { 
            font-size: 2rem;
        }
    }
    section.choose {
        padding: 8rem 0;
        color: #ffffff;
        h1, h2 {
            color: #ffffff;
            margin-bottom: 2.4rem;
            font-weight: normal;
            text-transform: capitalize;
        }
        .item {
            margin: 3rem 0;

            h2 {
                font-size: 1.5rem;
            }
            
            h1 span {
                font-size: 4rem;
            }
            h1 img {
                height: 3rem;
                width: auto;
            }
            &:hover h1, &:hover h2 {
                margin-top: -0.5rem;
            }
            &:hover h1 img {
                filter: none;
                height: 3.5rem;
                width: auto;
            }
        }
    }
    div.how {
        
        margin: 4rem 2rem 4rem 0;

        div.spaces {
            margin:0 2rem 0 0;

            .space {
                margin-left: 0;
            }
        }
        h1.section-title, h2.section-title {
            padding: 1rem 2rem;
            margin-bottom: 3rem;
        }
    }

}
@media screen and (max-width:1200px) {

    
    section.about {
       
    }
    
    section.about .activities .inner {
        width: 110%;
        margin-left: -1rem;
        padding: 2rem 4rem;
        color: #1d1d1d;
        /* position: absolute; */
        /* top: 4rem;
        left: -4.5rem; */
    }

    .post {
        padding: 15px;
        padding-top:  auto;
        padding-left: 2rem;
        padding-right: 2rem;
        margin: 1em 0 3em;

        .author {
            display: block;

            // img,h4 {
            //     display: block;
            //     position: unset;
            // }
        }
    }
    

    // .blog-entry .desc p, .blog-entry .desc h2 {
    //     padding: 0;
    //   }

}

@media screen and (min-width:1920px) {

    // .blog-entry .desc p, .blog-entry .desc h2 {
    //     padding: 0;
    //   }
    .footer-map{
        height: 40rem;
      padding: 1rem;
      position: absolute;
      margin: 0 4rem;
      width: 52rem;
      }
      

}
